/* HEADER */
header {
    position: relative;
}

header video {
    width: 100%;
    height: 720px;
    object-fit: cover;
}

header .content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

header img.logo {
    width: 200px;
}

#carouselHeader img {
    max-height: 800px;
    object-fit: cover;
}

header h1 {
    text-align: center;
    color: #fff;
    margin-top: 13%;
    font-size: 2rem;
    text-shadow: 0 3px 6px #000;
}

@media (max-width: 576px) {
    header h1 {
        margin-top: 0;
        font-size: 1.5rem;
        padding: 0 20px;
    }

    header img.logo {
        width: 100px;
    }

}

header .content .head {
    padding: 20px;
}

/* GALERIA HEAD */
#galeria-head {
    position: relative;
    top: -200px;
}

#galeria-head .card-galeria img {
    width: 100%;
}

#galeria-head .area-form {
    margin-bottom: 70px;
}

#galeria-head .area-form h2 {
    display: inline-block;
    margin-bottom: 0;
    background-color: #fff;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    padding: 10px 20px;
    padding-bottom: 0;
}

#galeria-head .area-form h3 {
    display: inline-block;
    margin-bottom: 0;
    background-color: #fff;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    padding: 10px 20px;
    position: absolute;
    bottom: 27px;
    right: 15px;
}

#galeria-head .area-form form {
    background-color: #fff;
    padding: 20px;
    border-bottom-left-radius: 15px;
    border-top-right-radius: 15px;
    display: flex;
    justify-content: space-around;
}

#galeria-head .area-form form input {
    background-color: var(--azul);
    color: #fff;
    padding: 5px;
    padding-left: 10px;
    text-align: left;
    border-radius: 10px;
    border: none;
    width: 100%;
    margin-right: 5px;
    outline: none;
}

#galeria-head .area-form form input::placeholder {
    color: #fff;
    font-weight: bold;
}

#galeria-head .area-form form button {
    border-radius: 10px;
    background-color: var(--vermelho);
    color: #fff;
    padding: 5px;
    text-align: center;
    display: inline-block;
    outline: none;
    border: none;
    font-weight: bold;
    width: 100%;
}

@media (max-width: 768px) {
    #galeria-head {
        top: 0;
    }

    #galeria-head .area-form {
        display: none;
    }
}


#galeria-head .card-galeria img {
    height: 235px;
    object-fit: cover;
    display: inline-block;
}

#galeria-head .card-galeria .content {
    padding: 20px;
    background-color: var(--azul-escuro);
    color: #fff;
    min-height: 150px;
}

#galeria-head .card-galeria .content .content-head {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

#galeria-head .card-galeria .content .content-head h3 {
    font-size: 1.3rem;
}

#galeria-head .card-galeria .content .content-head ul {
    list-style: none;
    padding: 0;
    margin: 0;
    margin-left: 10px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

#galeria-head .card-galeria .content .content-head ul li {
    font-size: 0.9rem;
    margin-right: 5px;
}

#galeria-head .card-galeria .content h6 {
    font-weight: 400;
    margin-top: 30px;
}

#galeria-head .container {
    z-index: 10;
    position: relative;
}

#galeria-head .footer-content-bg {
    background-color: var(--azul);
    position: absolute;
    bottom: 0;
    height: 300px;
    width: 100%;
    z-index: 5;
}

@media (max-width: 768px) {
    #galeria-head .footer-content-bg {
        display: none;
    }
}

/* TOP ADJUSTMENT */
#top-adjustment {
    margin-top: -200px;
}

@media (max-width: 768px) {
    #top-adjustment {
        margin-top: 0;
    }
}

/* CHAMADA */
#chamada {
    background-color: var(--azul);
    color: #fff;
    padding: 80px 0;
    position: relative;
}

#chamada video {
    border: 3px solid #fff;
    width: 100%;
}

#chamada h2 {
    text-align: left;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 3.5rem;
}

#chamada2 .cta a {
    display: inline-block;
    background-color: #25d366;
    color: #fff;
    padding: 10px 20px;
    border-radius: 5px;
    margin-top: 20px;
    font-weight: bold;
    font-size: 1.3rem;
}

#chamada h2 .dark {
    color: var(--azul-escuro);
}

#chamada .balao {
    text-align: center;
    position: absolute;
    bottom: -75px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}

#chamada .balao img {
    width: 150px;
}

/* GALERIA */
#galeria {
    padding-top: 140px;
    padding-bottom: 40px;
    background-color: #fff;
}

#galeria .card-galeria {
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    cursor: pointer;
}

#galeria .card-galeria .card-head {
    position: relative;
}

#galeria .card-galeria .card-head .area-info {
    position: absolute;
    right: 0;
    top: 0;
    width: 40%;
    height: 100%;
    background-color: var(--azul);
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px;
}

#galeria .card-galeria .card-head .area-info h3 {
    color: #fff;
    font-weight: bold;
    font-size: 1.1rem;
}

#galeria .card-galeria img {
    width: 100%;
}

#galeria .card-galeria img {
    height: 235px;
    object-fit: cover;
    display: inline-block;
}

#galeria .card-galeria .content {
    padding: 20px;
    background-color: #fff;
    color: var(--azul-escuro);
}

#galeria .card-galeria .content .content-head {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding: 10px 0;
}

#galeria .card-galeria .content .content-head h3 {
    font-size: 1.3rem;
    margin-bottom: 0;
}

#galeria .card-galeria .content .content-head ul {
    list-style: none;
    padding: 0;
    margin: 0;
    margin-left: 10px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

#galeria .card-galeria .content .content-head ul li {
    font-size: 0.9rem;
    margin-right: 5px;
}

/* CHAMADA2 */
#chamada2 {
    background-color: var(--azul);
    overflow: hidden;
    color: #fff;
    display: flex;
    justify-content: center;
}

#chamada2 .image,
#chamada2 .content {
    width: 50%;
}

#chamada2 .textos {
    padding: 40px;
}

#chamada2 h2 {
    display: inline-block;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
}

#chamada2 a span.dark {
    color: #fff;
}

#chamada2 img {
    object-fit: cover;
}

@media (max-width: 768px) {
    #chamada2 {
        text-align: center;
        padding-bottom: 20px;
    }

    #chamada2 {
        flex-wrap: wrap;
    }

    #chamada2 .image,
    #chamada2 .content {
        width: 100%;
    }

    #chamada2 .textos {
        padding: 20px;
    }

}

/* SOBRE NOS */
#sobre {
    overflow: hidden;
    background-color: var(--vermelho);
    color: #fff;
    display: flex;
    justify-content: center;
}

#sobre .content,
#sobre .imgs {
    width: 50%;
}

#sobre .textos {
    padding: 40px;
}

#carouselsobre,
#carouselsobre .carousel-inner,
#carouselsobre .carousel-inner .carousel-item,
#carouselsobre img {
    height: 100%;
}

#carouselsobre img {
    object-fit: cover;
}

#sobre h2 {
    text-transform: uppercase;
    font-weight: bold;
    color: #fff;
}



@media (max-width: 768px) {
    #sobre {
        flex-wrap: wrap-reverse;
        padding-top: 0;

    }

    #sobre .content,
    #sobre .imgs {
        width: 100%;
    }

    #sobre .textos {
        padding: 20px;
    }

}

/* PORQUE */
#porque {
    padding: 40px 0;
    background-color: var(--vermelho);
    color: #fff;
}

#porque ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    justify-self: center;
    margin-top: 40px;
}

#porque h2 {
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    font-weight: bold;
}

#porque ul li {
    text-align: center;
}

#porque ul li .card-pq {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

#porque ul li .card-pq i {
    font-size: 1.8rem;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 60px;
    height: 60px;
    background-color: var(--azul);
    color: #fff;
    border-radius: 50%;
    margin-bottom: 10px;
}

#porque ul li .card-pq h3 {
    font-size: 1rem;
    font-weight: 400;
    width: 100%;
    text-align: center;
}

#porque .cta {
    text-align: center;
}

#porque .cta a {
    display: inline-block;
    background-color: #25d366;
    color: #fff;
    padding: 10px 20px;
    border-radius: 5px;
    font-weight: bold;
    font-size: 1.3rem;
    margin-top: 20px;
}

@media (max-width:768px) {

    #porque ul {
        flex-wrap: wrap;
        justify-content: center;
    }

    #porque ul li {
        margin: 5px;
        width: 100%;
    }
}


/* CONTATO */
#contato {
    display: none;
    background-color: #fff;
    text-align: center;
    overflow: hidden;
    padding: 40px 0;
}

@media (max-width: 768px) {
    #contato {
        display: block;
    }
}


#contato .area-form h2 {
    font-size: 1.3rem;
}

#contato .area-form {
    margin-bottom: 20px;
}

#contato .area-form form {
    flex-wrap: wrap;
}

#contato .area-form form input,
#contato .area-form form button {
    width: 100%;
    margin-bottom: 10px;
}

#contato label{
    color: #000 !important;
}

#contato .area-form form button {
    border-radius: 7px;
    padding: 10px;
    border: none;
    width: 100%;
    background-color: var(--azul);
    color: #fff;
    font-size: 1.3rem;
}